Bug 209943 - [PATCH] RFE: provide PDF documentation instead of tex-sources
[PATCH] RFE: provide PDF documentation instead of tex-sources
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 12:43 EDT by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.5-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 14:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
creates and ships PDF documentation (1.93 KB, patch)
2006-10-08 12:43 EDT, Enrico Scholz
no flags Details | Diff

  None (edit)
Description Enrico Scholz 2006-10-08 12:43:26 EDT
Description of problem:

Attached patch against current CVS creates PDF documentation and ships it
instead of the tex-sources.

It patches existing files to use hyperref (which creates an index) and makes it
easier readable by removing the 'twoside' option.


Version-Release number of selected component (if applicable):

krb5-1.5-8
Comment 1 Enrico Scholz 2006-10-08 12:43:26 EDT
Created attachment 138010 [details]
creates and ships PDF documentation
Comment 2 Nalin Dahyabhai 2006-10-09 14:44:41 EDT
Committed in 1.5-9.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.